@charset "UTF-8";

body {
	position: relative;
}

#movie * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#movie {
	background: #F0F0F0;
	padding: 30px 0;
}

#movie .inner {
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

#movie #movie_left {
	display: inline-block;
	margin-right: 100px;
}

#movie #movie_left * {
	font-size: 1.8rem;
}

#movie #movie_left h2 {
	font-size: 2.0rem;
	color: #0c3391;
	margin-bottom: 10px;
	text-align: center;
}

#movie #movie_left p {
	text-align: center;
}

#movie #movie_left p+p {
	line-height: normal;
	margin-top: 20px;
}

#movie #movie_left a {
	display: inline-block;
	padding: 8px 30px 8px 20px;
	border: #323232 solid 1px;
	font-size: 1.6rem;
	position: relative;
}

#movie #movie_left a:hover {
	text-decoration: none;
}

#movie #movie_left a:after {
	content: '';
	width: 6px;
	height: 6px;
	border-top: #323232 1px solid;
	border-right: #323232 1px solid;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 10px;
}

@media screen and (max-width: 767px) {

	#movie {
		padding: 30px 0;
	}

	#movie .inner {
		width: 100%;
		display: block;
		text-align: center;
	}

	#movie #movie_left {
		margin-right: 0;
		margin-bottom: 30px;
	}

	#movie #movie_left * {
		font-size: 1.2rem;
	}

	#movie #movie_left h2 {
		font-size: 1.6rem;
		text-align: center;
	}

	#movie #movie_left a {
		font-size: 1.2rem;
	}


}